fitbank.ui.tooltips.ENABLED=false
fitbank.ui.estatus.REGISTER=false
fitbank.ui.calendar.KEYBOARD_CONTROL=false
fitbank.ui.calendar.MOUSE_WHEEL_CONTROL=false
fitbank.ui.calendar.DERIVE_LOCALE=false
fitbank.ui.ventana.MAKE_MOVABLE=false
fitbank.ingreso.WEBKIT=true
fitbank.huella.FINGERPRINT_URL=http://127.0.0.1:5111/{0}
fitbank.huella.FINGERPRINT_PROVIDER=BIOMETRIKA
fitbank.config.DOMAIN=
fitbank.notificaciones.ENABLED=true
fitbank.notificacionescomentarios.ENABLED=true
fitbank.notificaciones.AUTOMATIC_SHOW=true
fitbank.notificaciones.PUSH_ON_FORM_LOAD=true
fitbank.revisarCambios.ENABLED=false
fitbank.ui.ventana.fondo.ENABLED=true
fitbank.recargar.confirmar.ENABLED=false
